IRIX nsd Vulnerability

A vulnerability has been discovered in the nsd service, as included by SGI in Irix 6.5.x. The vulnerability allows remote users to access potentially sensitive pieces of information, including, but not limited to, NIS map information, shadow password files, and remote connections.


 

Privacy Statement
Copyright 2010, SecurityFocus